Is the Siemens NX 9.0.1 PLM License Server compatible to Siemens NX 8.5

posted by Apr 9, 2014 in General Forum by Richard (120 points)
edited Apr 9, 2014 by Richard
Is it possible to use  Siemens NX 8.5 with the Siemens NX 9.X PLM License Server ?

To use Siemens NX 8.5 and Siemens NX 9.0.1 with the same License Server?

The Installation of Siemens NX 9.0.1 says the PLM License Server needs to update.

Our Siemens PLM License Server has the Version: 5.3.1.7.

 

Kind regards

Richard

Please log in or register to answer this question.

1 Answer

+1 vote
answered Apr 9, 2014 by 3DR1967 (160 points)
Yes, I think all the Lisence server are 2 versions backwards compatible

Related topics

1 answer 743 views
2 answers 1,447 views
0 answers 183 views
0 answers 1,963 views
1 answer 232 views
...